1 Reply Latest reply: Oct 12, 2011 4:18 PM by wzhang-Oracle RSS

    DMU Error "This database is not supported"

      Hi All,

      Was wondering if someone here could provide some direction in troubleshooting an error we are receiving when trying to connect to an Oracle 11g db which is running Oracle Apps EBS R11.

      We are launching DMU (via a windows install/version of DMU) and when trying to connect to our Oracle database we receive a message back stating,

      "This database is not supported"

      I have rechecked the requirements....we have the SYS.DBMS_DUMA_INTERNAL package installed.....but still we receive the error.

      Please help....thnks
        • 1. Re: DMU Error "This database is not supported"
          The "More..." link of the error message dialog box should tell you the possible reasons for the error. Most likely you have not installed the required DMU database patch (#9825461) for, see the link below for details: